WP-Facethumb Gallery <= 0.1 - Reflected Cross Site Scripting



Description
The vendor has discontinued this product as of 2012-05-03.

Affects Plugin

References

CVE 2014-4585
CVE 2012-2371
PACKETSTORM 112658
URL https://codevigilant.com/disclosure/wp-plugin-wp-facethumb-a3-cross-site-scripting-xss/

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 3953
Verified No
WPVDB ID 6249

Timeline

Publicly Published 2012-05-13 (over 7 years ago)
Added 2014-08-01 (over 5 years ago)
Last Updated 2019-11-28 (16 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin